RubyGems Navigation menu

activerecord-migrations 1.4.0

Provides a opinionated migration wrapper for ActiveRecord 5+

Versions:

  1. 1.5.0 - June 07, 2020 (8 KB)
  2. 1.4.0 - December 15, 2019 (10 KB)
  3. 1.3.0 - March 07, 2017 (10 KB)
  4. 1.2.1 - March 07, 2017 (10 KB)
  5. 1.2.0 - December 21, 2016 (9.5 KB)
Show all versions (11 total)

Runtime Dependencies (3):

Development Dependencies (4):

  • bundler >= 0
  • covered >= 0
  • rake ~> 10.0
  • rspec ~> 3.0
  • Owners:

    Pushed by:

    Authors:

    • Samuel Williams

    SHA 256 checksum:

    379cb90c6ee7743eb2ca9235964690fd2aeb373f3246f1af94f434e549eb3e86

    Total downloads 12,589

    For this version 1,086

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: